<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
        android:id="@+id/lienar_meal"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:paddingLeft="7dp"
        android:paddingTop="2dp"
        android:paddingRight="7dp"
        android:paddingBottom="2dp">

    <TextView
            android:id="@+id/text_meal_heading"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="2dp"
            android:text="@string/meal"
            android:textAlignment="center"
            android:textSize="18sp"
            android:textStyle="bold" />

    <TextView
            android:id="@+id/text_meal"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textAlignment="center"
            android:textSize="15sp" />

    <View
            android:id="@+id/divider_meal"
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_marginTop="3dp"
            android:background="?dividerColor" />
</LinearLayout>